body {
	background: #fff;
	color: #fff;
	font-family: 'Titillium Web' !important;
	font-size: 1.05em;
}
.sdf .py-3 {
	padding-bottom: 0rem !important;
}
.sdf .px-3 {
	padding-left: 0rem !important;
	padding-right: 0rem !important;
}
.navbar {
	margin-top: -5px;
	margin-bottom: -5px;
	box-shadow: 1px 1px 5px grey;
	white-space: nowrap;
	font-family: 'Titillium Web' !important;
	z-index: 99999;
}
.navbar-toggler {
	margin-top: 5px;
}
.navbar-brand {
	margin-top: 5px;
}
.navbar-toggler:hover {
	cursor: pointer;
}
#toggle-phone {
	margin-top: 5px;
	margin-right: 5px;
}
.navbar-toggler.active {
	background-color: grey !important;
}
.navbar-nav li a {
	color: #017ac1 !important;
}
.navbar-nav li a:hover, .navbar-nav li.active {
	color: #017ac1 !important;
	font-weight: bold;
}
.btn:hover {
	color: #fff !important;
	background-color: #017ac1 !important;
}
.btn:hover .fa-phone {
	color: #fff !important;
}
.carousel-item {
	height: 265px;
}
.foot-note-table {
	margin: 0 auto;
}
.under_line {
	display: block;
	border: none;
	color: white;
	height: 1px;
	background: #fff;
	background: -webkit-gradient(radial, 50% 50%, 0, 50% 50%, 200, from(#fff), to(#333));
}
.footer_line {
	display: block;
	border: none;
	color: white;
	height: 1px;
	background: #fff;
	background: -webkit-gradient(radial, 50% 50%, 0, 50% 50%, 200, from(#fff), to(#017ac1));
}
.card {
	height: 100%;
	display: flex;
}
#home-section {
	position: relative;
	background: url("../img/background.jpg") no-repeat;
	background-size: cover;
	background-position: center 50px;
	min-height: 600px;
}
#home-section .dark-overlay {
	background-color: rgba(1, 122, 193, 0.80);
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	min-height: 600px;
}
#home-section .home-inner {
	padding-top: 90px;
}
#home-section .jumbotron {
	background-color: rgba(1, 122, 193, 0.65);
	padding-top: 15px;
	padding-bottom: 10px;
}
#home-section .card {
	background-color: rgba(1, 122, 193, 0);
	border-color: rgba(1, 122, 193, 0);
}
 @media (min-width: 576px) {
#home-section .home-inner {
	padding-top: 100px;
}
#home-section .jumbotron {
	padding-top: 15px;
	padding-bottom: 10px;
}
#home-section .card {
	background-color: rgba(1, 122, 193, 0);
	border-color: rgba(1, 122, 193, 0);
	padding-left: 50px;
	padding-right: 50px;
}
.under_line {
	display: block;
	border: none;
	color: white;
	height: 1px;
	background: #fff;
	background: -webkit-gradient(radial, 50% 50%, 0, 50% 50%, 300, from(#fff), to(#333));
}
.footer_line {
	display: block;
	border: none;
	color: white;
	height: 1px;
	background: #fff;
	background: -webkit-gradient(radial, 50% 50%, 0, 50% 50%, 300, from(#fff), to(#017ac1));
}
}
 @media (min-width: 768px) {
#home-section .home-inner {
	padding-top: 115px;
}
#home-section .jumbotron {
	padding-top: 25px;
	padding-bottom: 20px;
}
#home-section .card {
	background-color: rgba(1, 122, 193, 0);
	border-color: rgba(1, 122, 193, 0);
	padding-left: 100px;
	padding-right: 100px;
}
.under_line {
	display: block;
	border: none;
	color: white;
	height: 1px;
	background: #fff;
	background: -webkit-gradient(radial, 50% 50%, 0, 50% 50%, 400, from(#fff), to(#333));
}
.footer_line {
	display: block;
	border: none;
	color: white;
	height: 1px;
	background: #fff;
	background: -webkit-gradient(radial, 50% 50%, 0, 50% 50%, 400, from(#fff), to(#017ac1));
}
}
 @media (min-width: 992px) {
#home-section .home-inner {
	padding-top: 115px;
}
#home-section .jumbotron {
	padding-top: 35px;
	padding-bottom: 30px;
}
#home-section .card {
	background-color: rgba(1, 122, 193, 0);
	border-color: rgba(1, 122, 193, 0);
	padding-left: 150px;
	padding-right: 150px;
}
.under_line {
	display: block;
	border: none;
	color: white;
	height: 1px;
	background: #fff;
	background: -webkit-gradient(radial, 50% 50%, 0, 50% 50%, 500, from(#fff), to(#333));
}
.footer_line {
	display: block;
	border: none;
	color: white;
	height: 1px;
	background: #fff;
	background: -webkit-gradient(radial, 50% 50%, 0, 50% 50%, 500, from(#fff), to(#017ac1));
}
}
 @media (min-width: 1200px) {
#home-section .home-inner {
	padding-top: 125px;
}
#home-section .jumbotron {
	padding-top: 35px;
	padding-bottom: 30px;
}
#home-section .card {
	background-color: rgba(1, 122, 193, 0);
	border-color: rgba(1, 122, 193, 0);
	padding-left: 200px;
	padding-right: 200px;
}
.under_line {
	display: block;
	border: none;
	color: white;
	height: 1px;
	background: #fff;
	background: -webkit-gradient(radial, 50% 50%, 0, 50% 50%, 600, from(#fff), to(#333));
}
.footer_line {
	display: block;
	border: none;
	color: white;
	height: 1px;
	background: #fff;
	background: -webkit-gradient(radial, 50% 50%, 0, 50% 50%, 600, from(#fff), to(#017ac1));
}
}
/******fcg*/
.social-icon a:first-child i {
  color: white;
    margin: 0;
    vertical-align: top !important;
    padding: 8px 0 0;
}
.social-icon a {
    transition: all 0.5s ease;
    display: inline-block;
    width: 40px;
    height: 40px;
    background: #f8f9fa;
    line-height: 39px;
    text-align: center;
    border-radius: 100%;
    color: #000;
}
.social-icon a i {
       font-size: 22px;
    color: #333 !important;
}
.social-icon a img {
    width: 100%;
    margin: -2px 0 0;
    display: inline-block;
}
.social-icon a:last-child {
	background: none;
 }
.social-icon a:hover:last-child {
    background: none;
    box-shadow: none;
}
.sdf .tabs {
	left: 0;
	-webkit-transform: translateX(-50%);
	transform: translateX(0);
	position: relative;
	background: white;
	padding: 50px;
	padding: 24px 0 0;
	width: 100%;
	height: 100%;
	/* -webkit-box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.22); */
    /* box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.22); */
    /* border-radius: 5px; */
	min-width: 100%;
}
.sdf .tabs input[name="tab-control"] {
	display: none;
}
.sdf .tabs .content section h2, .sdf .tabs ul li label {
	/* font-weight: bold; */
	font-size: 18px;
	color: #017ac1;
}
.sdf .tabs ul {
	list-style-type: none;
	padding-left: 0;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-direction: row;
	flex-direction: row;
	margin-bottom: 0px;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: end;
	-ms-flex-align: end;
	align-items: flex-end;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin-top: -28px;
}
 @media screen and (min-width:1023px) and (max-width: 1025px) {
.sdf .tabs ul {
	margin-bottom: 35px!important;
	margin-top: -24px;
}
}
 @media(max-width:767px) {
.sdf .tabs ul {
	margin-bottom: -15px!important;
	margin-top: -24px;
}
}
 @media screen and (min-width:767px) and (max-width: 991px) {
.sdf .tabs ul {
	margin-bottom: -30px!important;
}
}
 @media screen and (min-width:992px) and (max-width: 1199px) {
.sdf .tabs ul {
	margin-bottom: 0px!important;
}
}
.sdf .tabs ul li {
	-webkit-box-sizing: border-box;
	/* box-sizing: border-box; */
    /* -webkit-box-flex: 1; */
	-ms-flex: 1;
	width: 20%;
	padding: 0px 5px;
	text-align: center;
	min-height: 118px;
	max-height: 118px;
}
.sdf .tabs ul li label {
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	color: #929daf;
	padding: 5px auto;
	overflow: hidden;
	text-overflow: ellipsis;
	display: block;
	cursor: pointer;
	-webkit-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	white-space: normal;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	display: block;
	width: 100%;
	height: 100%;
}
.sdf .tabs ul li label .align-middle {
	vertical-align: middle !important;
	display: block;
	font-size: 40px;
	padding: 0 0 16px;
}
.sdf .tabs ul li label br {
	display: none;
}
.sdf .tabs ul li label svg {
	fill: #929daf;
	height: 1.2em;
	vertical-align: bottom;
	margin-right: 0.2em;
	-webkit-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.sdf .tabs ul li label:hover, .sdf .tabs ul li label:focus, .sdf .tabs ul li label:active {
	outline: 0;
	color: #bec5cf;
}
.sdf .tabs ul li label:hover svg, .sdf .tabs ul li label:focus svg, .sdf .tabs ul li label:active svg {
	fill: #bec5cf;
}
.sdf .tabs .slider {
	position: relative;
	width: 20%;
	-webkit-transition: all 0.33s cubic-bezier(0.38, 0.8, 0.32, 1.07);
	transition: all 0.33s cubic-bezier(0.38, 0.8, 0.32, 1.07);
}
.sdf .tabs .slider .indicator {
	width: 22px;
	-ms-transform: scaleX(.75) rotate(45deg);
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-bottom: 10px solid #017ac1;
	margin: 0 auto;
}
.sdf .tabs .content {
	margin-top: 0;
	background: #017ac1;
	color: #fff;
	padding: 31px 35px 29px;
}
.sdf .tabs .content section {
	display: none;
	-webkit-animation-name: content;
	animation-name: content;
	-webkit-animation-direction: fade;
	animation-direction: fade;
	-webkit-animation-duration: 0.2s;
	animation-duration: 1s;
	-webkit-animation-timing-function: ease-in-out;
	animation-timing-function: ease-in-out;
	-webkit-animation-iteration-count: 1;
	animation-iteration-count: 1;
	line-height: 1.4;
}
 @-webkit-keyframes fadeOut {
 0% {
opacity: 1;
}
 100% {
opacity: 0;
}
}
 @keyframes fadeOut {
 0% {
opacity: 1;
}
 100% {
opacity: 0;
}
}
.fadeOut {
	-webkit-animation-name: fadeOut;
	animation-name: fadeOut;
}
.sdf .tabs .content section h2 {
	color: #017ac1;
	display: none;
}
.sdf .tabs .content section h2::after {
	content: "";
	position: relative;
	display: block;
	width: 30px;
	height: 3px;
	background: #017ac1;
	margin-top: 5px;
	left: 1px;
}
.sdf .tabs input[name="tab-control"]:nth-of-type(1):checked ~ ul > li:nth-child(1) > label {
	cursor: default;
	color: #017ac1;
}
.sdf .tabs input[name="tab-control"]:nth-of-type(1):checked ~ ul > li:nth-child(1) > label svg {
	fill: #017ac1;
}
@media (max-width: 600px) {
.sdf .tabs input[name="tab-control"]:nth-of-type(1):checked ~ ul > li:nth-child(1) > label {
	background: rgba(0, 0, 0, 0.08);
	background: none;
}
}
.sdf .tabs input[name="tab-control"]:nth-of-type(1):checked ~ .slider {
	-webkit-transform: translateX(0%);
	transform: translateX(0%);
}
.sdf .tabs input[name="tab-control"]:nth-of-type(1):checked ~ .content > section:nth-child(1) {
	display: block;
}
.sdf .tabs input[name="tab-control"]:nth-of-type(2):checked ~ ul > li:nth-child(2) > label {
	cursor: default;
	color: #017ac1;
}
.sdf .tabs input[name="tab-control"]:nth-of-type(2):checked ~ ul > li:nth-child(2) > label svg {
	fill: #017ac1;
}
@media (max-width: 600px) {
.sdf .tabs input[name="tab-control"]:nth-of-type(2):checked ~ ul > li:nth-child(2) > label {
	background: rgba(0, 0, 0, 0.08);
	background: none;
}
}
.sdf .tabs input[name="tab-control"]:nth-of-type(2):checked ~ .slider {
	-webkit-transform: translateX(100%);
	transform: translateX(100%);
}
.sdf .tabs input[name="tab-control"]:nth-of-type(2):checked ~ .content > section:nth-child(2) {
	display: block;
}
.sdf .tabs input[name="tab-control"]:nth-of-type(3):checked ~ ul > li:nth-child(3) > label {
	cursor: default;
	color: #017ac1;
}
.sdf .tabs input[name="tab-control"]:nth-of-type(3):checked ~ ul > li:nth-child(3) > label svg {
	fill: #017ac1;
}
@media (max-width: 600px) {
.sdf .tabs input[name="tab-control"]:nth-of-type(3):checked ~ ul > li:nth-child(3) > label {
	background: rgba(0, 0, 0, 0.08);
	background: none;
}
}
.sdf .tabs input[name="tab-control"]:nth-of-type(3):checked ~ .slider {
	-webkit-transform: translateX(200%);
	transform: translateX(200%);
}
.sdf .tabs input[name="tab-control"]:nth-of-type(3):checked ~ .content > section:nth-child(3) {
	display: block;
}
.sdf .tabs input[name="tab-control"]:nth-of-type(4):checked ~ ul > li:nth-child(4) > label {
	cursor: default;
	color: #017ac1;
}
.sdf .tabs input[name="tab-control"]:nth-of-type(4):checked ~ ul > li:nth-child(4) > label svg {
	fill: #017ac1;
}
.sdf .tabs input[name="tab-control"]:nth-of-type(5):checked ~ ul > li:nth-child(5) > label {
	cursor: default;
	color: #017ac1;
}
.sdf .tabs input[name="tab-control"]:nth-of-type(5):checked ~ ul > li:nth-child(5) > label svg {
	fill: #017ac1;
}
 @media (max-width: 600px) {
.tabs input[name="tab-control"]:nth-of-type(4):checked ~ ul > li:nth-child(4) > label {
	background: rgba(0, 0, 0, 0.08);
	background: none;
}
}
 @media (max-width: 600px) {
.tabs input[name="tab-control"]:nth-of-type(5):checked ~ ul > li:nth-child(5) > label {
	background: rgba(0, 0, 0, 0.08);
	background: none;
}
}
.tabs input[name="tab-control"]:nth-of-type(4):checked ~ .slider {
	-webkit-transform: translateX(300%);
	transform: translateX(300%);
}
.tabs input[name="tab-control"]:nth-of-type(4):checked ~ .content > section:nth-child(4) {
	display: block;
}
.tabs input[name="tab-control"]:nth-of-type(5):checked ~ .slider {
	-webkit-transform: translateX(400%);
	transform: translateX(400%);
}
.tabs input[name="tab-control"]:nth-of-type(5):checked ~ .content > section:nth-child(5) {
	display: block;
}
 @-webkit-keyframes content {
 0% {
opacity: 0;
}
 100% {
opacity: 1;
}
}
 @keyframes content {
 0% {
opacity: 0;
}
 100% {
opacity: 1;
}
}


/*@-webkit-keyframes content {
  from {
    opacity: 0;
    -webkit-transform: translateY(5%);
            transform: translateY(5%);
  }
  to {
    opacity: 1;
    -webkit-transform: translateY(0%);
            transform: translateY(0%);
  }
}
@keyframes content {
  from {
    opacity: 0;
    -webkit-transform: translateY(5%);
            transform: translateY(5%);
  }
  to {
    opacity: 1;
    -webkit-transform: translateY(0%);
            transform: translateY(0%);
  }
}*/
@media (max-width: 1000px) {
.tabs ul li label {
	white-space: initial;
}
.tabs ul li label br {
	display: initial;
}
.tabs ul li label svg {
	height: 1.5em;
}
}
@media (max-width: 600px) {
.tabs ul li label {
	padding: 5px;
	border-radius: 5px;
}
.tabs ul li label span {
	display: none;
}
.tabs .content {
	margin-top: 20px;
}
.tabs .content section h2 {
	display: block;
}
}
 @media(min-width:991px) and (max-width:1365px) {
}
@media(min-width:768px) and (max-width:991px) {

	.hidden-xs-bh{display:none;}


	.social-icon a {
    transition: all 0.5s ease;
    display: inline-block;
    width: 35px;
    height: 35px;
    background: #f8f9fa;
    line-height: 35px;
    text-align: center;
    border-radius: 100%;

    color: #000;
}

.sdf .tabs ul li label span {
	display: none;
}
.sdf .tabs .slider .indicator {
	width: 22px;
	-ms-transform: scaleX(.75) rotate(45deg);
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-bottom: 10px solid #017ac1;
	margin: 0 auto;
	height: 25px;
}
.sdf .tabs ul li {
	-webkit-box-sizing: border-box;
	-ms-flex: 1;
	width: 20%;
	padding: 0 10px;
	text-align: center;
	min-height: 70px;
	max-height: 100px;
}
.social-icon a:first-child {
}
.social-icon a:first-child i {
    color: white;
    margin: 0;
    vertical-align: top !important;
    padding: 5px 0 0;
}
}
 @media(max-width:767px) {
.sdf .tabs ul li label span {
	display: none;
}
.sdf .tabs ul li label .align-middle {
	vertical-align: middle !important;
	display: block;
	font-size: 35px;
	padding: 0 0 16px;
}
.sdf .tabs ul li {
	-webkit-box-sizing: border-box;
	-ms-flex: 1;
	width: 20%;
	padding: 0 10px;
	text-align: center;
	min-height: 100%;
	max-height: 100%;
}
}
